Wlog.Clients 1.0.0

Core library to connct your application with WLOG

Requires NuGet 2.8 or higher.

Install-Package Wlog.Clients -Version 1.0.0
dotnet add package Wlog.Clients --version 1.0.0
<PackageReference Include="Wlog.Clients" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wlog.Clients --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0 300 3/12/2017